# FreeDoko translation: part messages
# language: deutsch


creating directory \'%sdir%\'	= Erstelle Verzeichnis \'%sdir%\'.

Party load error: '%sfilename%'	= Fehler beim Laden des Turniers aus der Datei '%sfilename%'
Party load: open failed		= Fehler beim Öffnen der Datei
